:root {
  --grey: #ECECEC;
  --purple: #A675F5;
  --blue: #050542;
  --blue-50: rgba(5, 5, 66, 0.5);
  --green: #66E5BF;
  --yellow: #FFFC86;
  --angle: 42deg;
  --base-color: var(--purple);

  --background: var(--grey);
  --color: var(--blue);
  --button-color: var(--grey);

  --accent-color-1: var(--purple);
  --accent-color-2: var(--green);
  --accent-color-3: var(--yellow);

  --accent-color-1-rgb: 166, 117, 245;

  --grid-1: 100vw / 24;
  --grid-1-calc: calc(var(--grid-1));
  --padding-side: clamp(1rem, var(--grid-1-calc), 5rem);

  --small-radius: 0.5rem;
  --section-width: calc(100vw - 3rem);
  --max-width: 117rem;
  /* Animated to 1.5 in js: */
  --radius: 0.5rem;

  --calc-side: calc((100vw - var(--max-width)) / 2);
}

@media (max-width: 750px) {
  :root {
    /* Animated to 1 in js: */
    --radius: 0.5rem;
    --section-width: calc(100vw - 2rem);
  }
}

@media (prefers-reduced-motion) {

  body,
  :root {
    --radius: 1.5rem !important;
  }
}

@media (prefers-reduced-motion) and (max-width: 750px) {

  body,
  :root {
    --radius: 1rem !important;
  }
}

/* Reset */

* {
  margin: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  font-family: inherit;
  color: inherit;
}

/* Basics */

@media (prefers-reduced-motion:no-preference) {
  html,
  body {
    scroll-behavior: smooth;
  }
}
html {
  background-color: var(--base-color);
}

body {
  background-color: var(--base-color);
  color: var(--color);
  font-family: 'Open Sans', sans-serif;
}

body::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: calc(var(--radius)) solid var(--base-color);
  border-top: none;
  z-index: 12;
  pointer-events: none;
}

body::after {
  content: '';
  position: fixed;
  z-index: 11;
  bottom: calc(var(--radius));
  left: calc(var(--radius));
  width: calc(var(--radius));
  height: calc(var(--radius));
  border-radius: var(--radius);
  box-shadow: calc(var(--radius) / -2) calc(var(--radius) /2) 0 0 var(--base-color);
}

@media (max-width: 750px) {
  body::before {
    border-bottom: none;
  }

  body::after {
    content: unset;
  }
}

.sr-only {
  position: absolute;
  text-indent: -9999px;
}

main {
  position: relative;
  z-index: 11;
  background: var(--background);
  border-radius: var(--radius);
  margin: 0 calc(var(--radius));
  padding-bottom: var(--padding-side);
}

main::after {
  content: '';
  position: fixed;
  bottom: calc(var(--radius));
  right: calc(var(--radius));
  width: calc(var(--radius));
  height: calc(var(--radius));
  border-radius: var(--radius);
  box-shadow: calc(var(--radius) /2) calc(var(--radius) /2) 0 0 var(--base-color);
}

@media (max-width: 750px) {
  main {
    z-index: 1;
  }

  main::after {
    content: unset;
  }

  header {
    z-index: 12;
  }
}


/* Typo */
.font-bold {
  font-weight: 600;
}

.font-semibold {
  font-weight: 550;
}

.font-medium {
  font-weight: 500;
}

.font-regular {
  font-weight: 400;
}

.xlarge-heading {
  font-size: clamp(2.5rem, calc(64 / 60 * var(--grid-1)), 5rem);
  letter-spacing: -0.05em;
  line-height: 1;
}

.large-heading {
  font-size: clamp(2rem, calc(52 / 60 * var(--grid-1)), 4.375rem);
  letter-spacing: -0.06em;
  line-height: 1;
}

.medium-heading {
  font-size: clamp(1.5rem, calc(40 / 60 * var(--grid-1)), 3.25rem);
  letter-spacing: -0.05em;
  line-height: 1.1;
}

.small-heading {
  font-size: clamp(1rem, calc(18 / 60 * var(--grid-1)), 1.5rem);
  letter-spacing: -0.03em;
  line-height: 1;
}

.xlarge-body {
  font-size: clamp(1.25rem, calc(24 / 60 * var(--grid-1)), 2rem);
  letter-spacing: -0.04em;
  line-height: 1.33;
}


.large-body {
  font-size: clamp(1rem, calc(18 / 60 * var(--grid-1)), 1.5rem);
  letter-spacing: -0.04em;
  line-height: 1.5;
}

.medium-body {
  font-size: clamp(0.875rem, calc(16 / 60 * var(--grid-1)), 1.25rem);
  letter-spacing: -0.04em;
  line-height: 1.5;
}

.small-body {
  font-size: clamp(0.75rem, calc(14 / 60 * var(--grid-1)), 1.125rem);
  letter-spacing: -0.04em;
  line-height: 1.5;
}

.xsmall-body {
  font-size: 12px;
  letter-spacing: 0em;
  line-height: 1.5;
}

.caps {
  text-transform: uppercase;
  letter-spacing: -0.02em;
}

/* Spacing */
.p {
  font-size: clamp(1rem, calc(18 / 60 * var(--grid-1)), 1.5rem);
  letter-spacing: -0.03em;
}

.p .large-heading+p {
  margin-top: 1em;
}

.p .large-heading+.xlarge-body {
  margin-top: 1em;
}

.p .medium-heading+p,
.p .medium-heading+details,
.p .small-heading+p {
  margin-top: 1.1em;
}

.p p+.medium-heading,
.p details+.medium-heading,
.p p+.small-heading {
  margin-top: 1.5em;
}

.p p+p {
  margin: 1.1em 0 0;
}

.p p+.large-body {
  margin-top: 1.1em;
}

.p p+p.small-body {
  margin-top: 0.3em;
}

.p p+.button-row {
  margin-top: 1rem;
}

.p .button+p,
.p .button+h1,
.p .button+h2,
.p .button+h3,
.p .button+h4,
.p .button+h5,
.p .button+h6 {
  margin-top: 2em;
}

@media (max-width: 750px) {

  .p p+.button-row,
  .p p+.button {
    margin-top: 1.5rem;

  }
}

.p .button-row+p,
.p .button+p {
  margin-top: 2rem;

}

@media (max-width: 750px) {

  .p .button-row+p,
  .p .button+p {
    margin-top: 1rem;
  }
}

/* Image caption */
.image-container {
  position: relative;

}

.image-container figcaption {
  position: absolute;
  bottom: -8px;
  left: -8px;
  width: max-content;
  border: 2px solid currentColor;
  padding: 0.5rem 0.75rem;
  border-radius: var(--small-radius);
  background-color: var(--background);
  max-width: calc(var(--width) - 2rem);
}

/* .image-container.full-image {
  --width: 100%;
  --max-width: 100%;
  padding-right: var(--padding-side);
  padding-right: var(--padding-side);
}
.image-container.full-image + .p {
  margin-top: var(--padding-side);
  padding-left: var(--padding-side);
} */

figcaption span {
  display: block;
}

/* Buttons */
.button-row {
  display: flex;
  flex-wrap: wrap;
  gap: 0.75rem;
}


.button {
  position: relative;
  display: block;
  cursor: pointer;
  text-decoration: none;
  letter-spacing: -0.04em;
  font-weight: 550;
  font-size: clamp(1rem, calc(16 / 60 * var(--grid-1)), 1.25rem);
}

.button:hover,
.button:focus {
  outline: none;

}

.button:hover span,
.button:focus span {
  transform: translate(-1px, 1px);
}

.button span {
  position: relative;
  display: block;
  padding: 0.75rem;
  border-radius: var(--small-radius);
  border: 1px solid currentcolor;
  background: var(--background);
  transition: translate 0.3s ease-out;

}

.button.is-full-color.is-accent-1 span,
.button.is-full-color.is-accent-1::before {
  background: var(--accent-color-1);
}

.button.is-full-color.is-accent-2 span,
.button.is-full-color.is-accent-2::before {
  background: var(--accent-color-2);
}

.button.is-full-color.is-accent-3 span,
.button.is-full-color.is-accent-3::before {
  background: var(--accent-color-3);
}

.button.is-dark span {
  background: var(--color);
  color: var(--button-color);
  border-color: var(--color);
}

.button.is-dark::before {
  background: none;
}

.button::before {
  content: '';
  position: absolute;
  top: 2px;
  left: -4px;
  right: 4px;
  bottom: -2px;
  z-index: 0;
  width: 100%;
  height: 100%;
  border-radius: var(--small-radius);
  border: 1px solid currentcolor;
  background: var(--background);
  transition: background 0.2s ease-out;
}

.button:focus::before {
  /* HAHAH 🤡 geef mij maar bem */
  background-color: var(--color) !important;
}


/*
======================
HEADER
======================
*/


.header {
  position: relative;
  background-color: var(--base-color);
  color: var(--color);
  padding: 1.5rem 0 0 var(--padding-side);
}

@media (max-width: 750px) {
  .header {
    overflow: visible;
    padding-bottom: 1rem;
  }
}

.top-header {
  display: flex;
  gap: 1.75rem;
  flex-wrap: wrap;
  align-items: center;
  width: calc(100% - 3rem * 3 - var(--padding-side));
  max-width: calc(var(--max-width) - 1.5rem * 6 - var(--padding-side));
  min-height: 1.5rem;
}

.header .socials {
  margin-right: var(--padding-side);
  display: flex;
  gap: 1rem;
}


@media (max-width: 870px) {
  .top-header {
    width: max-content;
    align-items: center;
  }

  .header .socials {
    margin-right: 0;
    margin-left: auto;
    align-self: center;
  }
}

@media (max-width: 750px) {
  .top-header {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
  }

  .header .socials {
    order: 1;
    margin-left: 0;
    margin-right: 1rem;
  }
}


.hva-logo {
  display: block;
  width: calc(250/1440 * 100vw);
  max-width: 330px;
  min-width: 16rem;

}

.hva-logo svg {
  height: auto;
  width: 100%;
}

.header-title {
  position: relative;
  letter-spacing: -0.03em;
  margin-top: -0.5em;
  font-size: clamp(0.75rem, calc(var(--grid-1) * 16 / 60), 1.25rem);
}

.header-title::before {
  content: '';
  position: absolute;
  left: -0.875rem;
  width: 1px;
  height: 100%;
  background-color: currentColor;
}

@media (max-width: 750px) {
  .header-title::before {
    content: unset;

  }

  .header-title {
    display: none;
    ;
  }
}

.mobile-right {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  align-items: center;
  margin-right: var(--grid-1-calc);
  z-index: 10;

}

@media (max-width: 750px) {
  .mobile-right {
    width: calc(100% - 3rem * 3 - var(--padding-side));
    justify-content: space-between;
  }
}

.fdnd-logo {
  position: relative;
  display: block;
  height: 3rem;
  width: auto;
  transition: transform 0.4s ease-out;
}

@media (max-width: 1024px) {
  .fdnd-logo {
    height: 2.5rem;
  }
}

.fdnd-logo svg {
  height: 100%;
  width: auto;
}

.nav-button {
  display: none;
  width: 4rem;
  position: fixed;
  top: 1.5rem;
  right: 1rem;
  background: none;
  border: none;
  color: var(--color);
  padding: 0;
  cursor: pointer;

}

.nav-button:hover span {
  transform: translate(-1px, 1px);
}

.nav-button span {
  position: relative;
  display: block;
  background: var(--background);
  border: 1px solid currentColor;
  border-radius: 0.5rem;
  padding: 0.5rem;
  z-index: 1;
  transition: translate 0.3s ease-out;

}

.nav-button span.is-opened {
  display: none;
}

.nav-button::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: -3px;
  bottom: -3px;
  background: var(--background);
  border: 1px solid currentColor;
  border-radius: 0.5rem;
  z-index: -1;
}

@media (max-width: 750px) {
  .nav-button {
    display: block;
  }
}

.nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;

}

.nav-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: calc(var(--grid-1) * 40 / 60);
  border-radius: var(--radius) var(--radius) 0 0;
  padding: 1.5rem var(--grid-1-calc) 1.5rem 1.5rem;
  list-style: none;
  background: var(--background);
  color: var(--color);
  margin-right: calc(var(--radius));
  max-width: calc(100% - var(--radius) * 2.25);
  margin-left: auto;
  box-shadow: 0 calc(var(--radius) * 2) 0 0 var(--background);
  transform: translateY(100%);
  animation: up 0.4s 0.6s ease-out forwards;
}

@media (prefers-reduced-motion) {

  .nav-list,
  .fixed-button {
    transform: none !important;
  }
}

@keyframes up {
  to {
    transform: translateY(0);
  }
}

@media (max-width: 870px) {
  .nav-list {
    flex-grow: 1;
    padding-right: 1.25rem;
  }
}

@media (max-width: 750px) {
  .nav-list {
    animation: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 0;
    height: 100vh;
    height: 100lvh;
    margin: 0;
    max-width: unset;
    z-index: 1;
    flex-direction: column;
    font-size: 2rem;
    padding: 8rem var(--padding-side);
    background-color: var(--accent-color-2);
    clip-path: inset(-1px -1px 101%);
    transition: clip-path 0.4s 0.2s ease-out, opacity 0s 0.6s;
    transform: translateY(0);
  }
}

@media (min-width: 1920px) {

  .top-header,
  .fdnd-logo {
    margin-left: var(--calc-side);
  }

  .nav-list {
    padding-right: calc(var(--calc-side) + var(--padding-side));
  }

  .header .socials {
    margin-right: calc(var(--padding-side) + var(--calc-side));
  }

  .top-header {
    width: 55%;
    max-width: calc(var(--max-width) * 0.6);
  }

  .mobile-right {
    width: 50%;
  }
}

.nav-list::before {
  content: '';
  position: absolute;
  width: 1.5rem;
  height: 1.5rem;
  left: -1.5rem;
  border-radius: 0 0 50% 0;
  bottom: 0;
  box-shadow: 0.5em 0.5em 0 0 var(--background);
}

@media (max-width: 870px) {
  .nav-list::after {
    content: unset;
  }
}

.nav-item {
  clip-path: inset(-10px -5px);

}

.nav-item a {
  display: block;
  transition: opacity 0.2s ease-out, transform 0.4s ease-out;
  transition-delay: calc(var(--total) - var(--i) * 0.1s);
  text-decoration: none;
  letter-spacing: -0.03em;
}

.nav-item a:hover {
  text-decoration: underline;
}

@media (max-width: 750px) {
  .nav-list::before {
    content: unset;
  }

  .nav-item a {
    opacity: 0;
    transform: translateY(100%);
  }
}

@media (max-width: 750px) {
  .header.is-active .nav-button span.is-opened {
    display: block;
  }

  .header.is-active .nav-button span.is-closed {
    display: none;
  }

  .header.is-active .fdnd-logo {
    transform: translateY(-74px);
  }

  .header.is-active .nav-list {
    opacity: 1;
    clip-path: inset(-1px -1px 0%);
    transition: clip-path 0.4s ease-out, opacity 0s;
  }

  .header.is-active .nav-item a {
    opacity: 1;
    transform: translateY(0%);
    transition: opacity 0.2s 0.2s ease-out, transform 0.4s 0.2s ease-out;
    transition-delay: calc(0.2 + var(--total) - var(--i) * 0.1s);
  }
}


/*
======================
Fixed button
======================
*/



.fixed-button {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10;
  transition: transform 0.5s ease-out;
}

.fixed-button.is-down {
  transform: translateY(calc(100% + 2rem));

}

.fixed-button .small-body {
  color: var(--grey)
}

.fixed-button .inner {
  padding: 1.5rem 1.75rem 1.75rem 1.5rem;
  background-color: var(--base-color);
  border-radius: var(--radius) 0 0 0;
  animation: up 0.4s 0.4s ease-out forwards;
  transform: translateY(100%);
}

.fixed-button p {
  margin-bottom: 0.3em;
  color: var(--background);
}

.fixed-button .button {
  width: max-content;
}

.fixed-button .inner::before {
  content: '';
  position: absolute;
  left: calc(var(--radius) * -1);
  bottom: calc(var(--radius));
  z-index: 10;
  width: var(--radius);
  height: var(--radius);
  border-radius: var(--radius);
  box-shadow: calc(var(--radius) / 2) calc(var(--radius) / 2) 0 0 var(--base-color);
}

.fixed-button .inner::after {
  content: '';
  position: absolute;
  top: calc(var(--radius) * -1);
  right: calc(var(--radius));
  z-index: 10;
  width: var(--radius);
  height: var(--radius);
  border-radius: var(--radius);
  box-shadow: calc(var(--radius) / 2) calc(var(--radius) / 2) 0 0 var(--base-color);
}

@media (max-width: 750px) {
  .fixed-button .inner::before {
    content: unset;
  }
}


/*
======================
PAGE HEADER
======================
*/

.page-header {
  overflow: hidden;
  width: var(--section-width);
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--padding-side) var(--padding-side) 0;
}

@media (max-width: 750px) {
  .page-header {
    padding-top: 2rem;
  }
}

.page-header-inner {
  position: relative;
}

.page-header-image {
  width: 100%;
  height: clamp(20rem, calc(100vw / 24 * 610 / 60), 51rem);
  border-radius: var(--radius);
  overflow: hidden;
}

.page-header-banner {
  position: absolute;
  z-index: 2;
  top: -1rem;
  left: -2rem;
  width: 6rem;
  height: auto;
  transition: 0.4s transform ease-out;
}

.page-header-banner:hover {
  transform: scale(1.05);
}

@media (max-width: 750px) {
  .page-header-banner {
    top: unset;
    left: unset;
    right: -1rem;
    bottom: 2rem;
  }
}

.page-header-media {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.page-header-text {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  padding: 0 clamp(1.5rem, calc(100vw / 24 * 40 / 60), 2.5rem) clamp(1.5rem, calc(100vw / 24 * 40 / 60), 2.5rem);
  background-color: var(--background);
}

.page-header-text h1 {
  margin-top: 0.1em;
  width: clamp(18.75rem, calc(100vw / 24 * 500 / 60), 41rem);
}

.page-header-meta {
  position: absolute;
  background-color: var(--background);
  bottom: 0;
  left: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 2.5rem;
  padding: clamp(1.5rem, calc(100vw / 24 * 40 / 60), 2.5rem) clamp(1.5rem, calc(100vw / 24 * 40 / 60), 2.5rem) 0;
  list-style: none;
  max-width: calc(100vw - 8rem);

}

.page-header-value {
  opacity: 0.65;
  margin-top: 0.25rem;
}

@media (max-width: 750px) {

  .page-header-text {
    position: relative;
    padding: 0 1rem 1rem 0;
  }

  .page-header-meta {
    position: relative;
    max-width: unset;
    gap: 2rem;
    padding: 1rem 1rem 0 0;
  }

  .page-header-text h1 {
    width: 100%;
  }
}


.rounded--left-bottom {
  --b-top: 0;
  --b-left: calc(var(--radius) * -2);
  --b-x: var(--radius);
  --b-y: calc(var(--radius) * -1);
  --a-top: 100%;
  --a-left: calc(100% - calc(var(--radius) * 2));
  --a-x: var(--radius);
  --a-y: calc(var(--radius) * -1);
  border-radius: 0 0 0 var(--radius);
}

.rounded--right-top {
  --b-top: calc(var(--radius) * -2);
  --b-left: 0;
  --b-x: calc(var(--radius) * -1);
  --b-y: var(--radius);
  --a-top: calc(100% - calc(var(--radius) * 2));
  --a-left: 100%;
  --a-x: calc(var(--radius) * -1);
  --a-y: var(--radius);
  z-index: 1;
  border-radius: 0 var(--radius) 0 0;
}

[class*='rounded--']::before {
  content: '';
  position: absolute;
  z-index: -1;
  top: var(--b-top);
  left: var(--b-left);
  width: calc(var(--radius) * 2);
  height: calc(var(--radius) * 2);
  border-radius: 50%;
  box-shadow: var(--b-x) var(--b-y) 0 0 var(--background);
}

[class*='rounded--']::after {
  content: '';
  position: absolute;
  z-index: -1;
  top: var(--a-top);
  left: var(--a-left);
  width: calc(var(--radius) * 2);
  height: calc(var(--radius) * 2);
  border-radius: 50%;
  box-shadow: var(--a-x) var(--a-y) 0 0 var(--background);
}


/*
======================
IMAGE WITH TEXT
======================
*/

.image-with-text {
  display: flex;
  flex-wrap: wrap;
  width: var(--section-width);
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--padding-side) var(--padding-side) 0 calc(var(--padding-side) * 2);
}

@media (max-width: 1024px) {
  .image-with-text {
    padding: 4rem var(--padding-side) 0;
  }
}

@media (max-width: 750px) {
  .image-with-text {
    flex-wrap: wrap-reverse;
  }
}

.image-with-text.is-reversed {
  flex-direction: row-reverse;
}

.image-with-text.is-reversed .text-container {
  padding-left: calc(var(--padding-side));
}

.image-with-text.is-reversed.is-small-image .text-container {
  padding-left: calc(var(--padding-side) * 2);
}


@media (max-width: 750px) {
  .image-with-text.is-reversed .text-container {
    padding-left: 0;
  }
}

.image-with-text.is-reversed .image-container {
  --width: calc(var(--grid-1) * 10);
  --max-width: 800px;
  height: calc(var(--width) * var(--ratio));

}

.image-with-text.is-small-image .image-container {
  --width: calc(var(--grid-1) * 8);
  --max-width: 480px;
  height: calc(var(--width) * var(--ratio));
  max-height: calc(var(--max-width) * var(--ratio));
}

@media (max-width: 750px) {
  .image-with-text.is-reversed .image-container {
    --width: calc(100vw - var(--padding-side));
  }

  .image-with-text.is-small-image .image-container {
    --width: calc(100vw - var(--padding-side));
  }
}


.image-container {
  --width: calc(var(--grid-1) * 8.5);
  --max-width: 680px;
  width: var(--width);
  max-width: var(--max-width);
  height: calc(var(--width) * var(--ratio));
  max-height: calc(var(--max-width) * var(--ratio));
}

@media (max-width: 750px) {
  .image-container {
    --width: calc(100vw - var(--padding-side));
    margin-top: 2rem;
  }
}




.image-container img,
.image-container video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: var(--radius);
}

.image-container img.keep-ratio,
.image-container video.keep-ratio {
  object-fit: contain;
}

.text-container {
  width: 40%;
  flex-grow: 1;
  padding: var(--padding-side) var(--padding-side) 0;
}

@media (max-width: 1024px) {
  .text-container {
    padding-right: 0;
  }
}

@media (max-width: 750px) {
  .text-container {
    width: 100%;
    padding: 0;
  }
}

.text-container .p {
  padding-right: calc(var(--padding-side) / 2);
}

@media (max-width: 750px) {
  .text-container .p {
    padding: 0;
  }

  .text-container .p p+p {
    padding: 0;
  }
}

.text-container .p p+p {
  padding-right: calc(var(--padding-side) * 0.75);
}

/*
======================
CTA ROW
======================
*/

.cta-row {
  --button-color: var(--accent-color-2);
  margin: auto;
  margin-top: var(--padding-side);
  width: var(--section-width);
}

@media (max-width: 1024px) {
  .cta-row {
    margin-top: 4rem;
  }
}

.cta-row .inner {
  display: flex;
  flex-wrap: wrap;
  max-width: var(--max-width);
  margin: auto;
  gap: var(--padding-side);
  padding: var(--padding-side);
}



.cta {
  background-color: var(--accent-color-2);
  width: 20%;
  flex-grow: 1;
  padding: calc(var(--padding-side) / 2);
  max-width: calc((100% - var(--padding-side)) / 2);
  min-width: 250px;
  border-radius: 0.5rem;
  display: flex;
  flex-direction: column;
}

@media (max-width: 750px) {
  .cta {
    width: 100%;
    max-width: unset;
    padding: 1.5rem;
  }
}

@media (max-width: 1024px) {
  .cta-row .inner {
    gap: 1rem;
  }
}

.cta p {
  max-width: 500px;
}

.cta .button {
  max-width: max-content;
  margin-top: 1em;
}

/*
======================
SIMPLE TEXT
======================
*/

.simple-text {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--padding-side) var(--padding-side) 0 calc(var(--padding-side) * 2);
}

.simple-text .inner {
  max-width: 800px;
  margin: auto;
}

.simple-text p {
  max-width: 60ch;
}

@media (max-width: 1024px) {
  .simple-text {
    padding: 4rem var(--padding-side) 0;
  }
}

.simple-text details {
  border: 1px solid currentColor;
  border-radius: var(--small-radius);
  overflow: hidden;
}

.simple-text details:nth-of-type(odd) {
  --active-color: var(--accent-color-1);
  --active-text-color: var(--color);
}

.simple-text details:nth-of-type(even) {
  --active-color: var(--accent-color-2);
  --active-text-color: var(--color);
}

.simple-text details+details {
  margin-top: 1.5rem;
}

.simple-text details .p {
  padding: 1rem 1.25rem;
}

.simple-text details .button {
  display: block;
  width: max-content;
  margin-top: 1em;
}

.simple-text details summary {
  padding: 1.25rem;
  transition: background 0.3s ease-out, color 0.3s ease-out;
  cursor: pointer;
}

.simple-text details[open] summary {
  background: var(--active-color);
  color: var(--active-text-color);
}


/* ======================
Testimonials
====================== */

.testimonials {
  max-width: var(--max-width);
  overflow: hidden;
  margin: 0 auto;
  padding: 4rem var(--padding-side) 0;
}

.testimonials .inner {
  max-width: 800px;
  margin: auto;
}

/* 4 testimonials horizontal scroll*/
.testimonials-row {
  display: flex;
  flex-flow: nowrap;
  align-items: flex-start;
  overflow-x: scroll;
  overscroll-behavior-x: none;
  scroll-snap-type: x mandatory;
  margin-left: -3rem;
  margin-right: -3rem;
}
.testimonials-row article {
  max-width: 22rem;  
  flex-shrink: 0; 
  scroll-snap-align: start;
  margin-right: 3rem;
  scroll-margin: 3rem;
}
.testimonials-row article:first-of-type{
  margin-left: 3em;
}

.quote {
  position: relative;
  display: flex;
  flex-direction: column-reverse;
  margin: 2em 0;
}

.quote.partner-quote blockquote {
  background-color: var(--color);
  color: var(--background);
}

.quote.partner-quote blockquote:before {
  background-image: url("assets/img/quotes-light.svg");
}

@supports (animation-timeline: view()) {
  @media (prefers-reduced-motion: no-preference) {
    .quote {
      view-timeline-name: --quote;
      animation-timeline: view();
      animation-name: scale-in-out;
      animation-range: entry;
      animation-fill-mode: both;
    }
    .cite {
      view-timeline-name: --cite;
      animation-timeline: view();
      animation-name: move-in;
      animation-range: entry;
      animation-fill-mode: both;
    }
  }
}

@keyframes scale-in-out {
  0% {
    transform: scale(0.9);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes move-in {
  0% {
    transform: translateX(2rem);
  }
  100% {
    transform: translateX(0);
  }
}


.quote .cite {
  position: relative;
  width: max-content;
  max-width: 100%;
  display: flex;
  align-items: center;
  gap: 0.6em;
  height: 4.8em;
  padding: 0.6em 1.2em 0.6em 0.6em;
  margin-top: -2.5rem;
  margin-left: 1.5rem;


  background-color: var(--background);
  border-radius: var(--small-radius);
  border: 2px solid var(--blue);
  box-shadow: -3px 3px 0 var(--blue);
}

.quote .cite .avatar {
  width: 3.5em;
  height: 3.5em;
  border-radius: var(--small-radius);
  overflow: hidden;
}

.quote .cite .avatar img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.quote .cite .text p {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.testimonials blockquote {
  /* quote */
  display: flex;
  gap: 1.5rem;
  padding: 1.5rem 1.5rem 4rem;
  background: #A675F5;
  border-radius: var(--small-radius);
  font-weight: 550;
}

@media (max-width: 750px) {
  .testimonials blockquote {
    padding: 1rem 1rem 4rem;
    gap: 1rem;
  }
}

.testimonials blockquote::before {
  /* quote symbol */
  content: "";
  flex-shrink: 0;
  background-image: url("assets/img/quotes.svg");
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  width: 1.5em;
  height: 1.5em;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
@media (max-width: 750px) {
  .testimonials blockquote::before {
    width: 1em;
  }
}


/*
======================
Program
======================
*/
.program-list+.button-row {
  margin-top: 2em;
}

.program-list {
  max-width: max-content;
  padding: 0;
  margin-top: 2rem;
  border: 1px solid var(--accent-color-1);
  padding: 0.5rem 1rem;
  border-radius: var(--small-radius);
}

.program-item {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 0.2rem 2rem;
  padding: 1em 0;
}

@media (max-width: 750px) {
  .program-item p {
    width: 100%;
  }

}

.program-item:nth-child(3),
.program-item:nth-child(5) {
  border-top: 1px solid var(--accent-color-1);
  border-bottom: 1px solid var(--accent-color-1);
  padding: 1em 0;
  margin-top: 0;
}

.program-list p+p {
  margin-top: 0;
  width: 50%;
  flex-grow: 1;
}

.program .button {
  width: max-content;
  margin-top: 1rem;
}


/*
======================
Calendar
======================
*/

.calendar__intro {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--padding-side) var(--padding-side) 0;
}

.calendar-item {}

.calendar__scroll {
  display: flex;
  overflow-x: scroll;
  height: 100%;
  min-height: 600px;
  width: 100%;
  padding: var(--padding-side) var(--padding-side) 0;

}

.calendar__container {
  display: flex;
  height: 100%;
}


.calendar-item__month {
  position: sticky;
  left: 0;
  width: max-content;
  padding-right: 1em;
}

.calendar-item__days {
  border: 2px solid var(--accent-color-1);
  display: flex;
  flex-wrap: wrap;
  width: max-content;
  margin-top: 1rem;
  height: 100%;
}

.calendar-item__day {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 320px;
  text-align: center;
  border: 1px solid var(--accent-color-1);
  margin-left: -1px;
  padding: 0.5em 0.3em;
}

.calendar-item__day.is-saturday,
.calendar-item__day.is-sunday {
  background: rgba(var(--accent-color-1-rgb), 0.2);
}


@supports selector(:has(*)) {
  .calendar-item__day {
    width: 3rem;
    transition: width 0.4s ease-out;
  }
}

.calendar-item__day .events {
  margin-top: 1em;
}

.event {
  position: relative;
  text-align: left;
  --background: var(--accent-color-2);
}

.event.is-jaar-2 {
  --background: var(--accent-color-1);
  --color: var(--blue);
}

.event.is-jaar-2.is-jaar-1 {
  --background: var(--grey);
  --color: var(--blue);
  --border: currentColor;
}


.event.is-weloveweb.is-talk {
  --background: var(--blue);
  --color: var(--grey);
}


.event+.event {
  margin-top: 0.5em;
}

.event time {
  position: absolute;
  text-indent: -900000px;
}

.event summary {
  width: 2rem;
  max-width: 2rem;
  border-radius: 2rem;
  padding: 0.25rem 0.75rem;
  height: 2rem;
  background: var(--background);
  color: var(--color);
  justify-content: center;
  anchor-name: --summary-el;
  border: 1px solid var(--border);

}

.event__icon {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  text-align: left;
  cursor: pointer;
}

.event__icon .close {
  overflow: visible;
  width: 0.8em;
  height: 0.8em;
  display: none;
}

.event__content {
  width: 260px;
  position: absolute;
  /*  Anchor reference  */
  position-anchor: --summary-el;
  inset-area: right center;
  margin-left: 0.25rem;
  position-try-options: --left;
  border: 1px solid var(--border);

  @position-try --right {
    inset-area: right center;
    margin-right: 0.25rem;
    margin-left: 0;
  }

}

.event__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 0.2em;
  margin-top: 1em;
}

.event__tag {
  padding: 0.25em 0.75em;
  background: var(--color);
  color: var(--background);
  border-radius: calc(var(--small-radius));
}

.event[open] .event__icon .open {
  display: none;
}

.event[open] .event__icon .close {
  display: block;
  fill: var(--color);
}

.event[open] .event__content {
  z-index: 1;
  padding: 0.7em 1em;
  background: var(--background);
  color: var(--color);
  border-radius: calc(var(--small-radius) / 2);
}



/*
======================
Footorrr
======================
*/

footer {
  color: var(--color);
}

footer .button {
  color: var(--color);
}

.footer-bottom {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  padding: 5rem 0 1.5rem;
}

.social {
  display: block;
  width: 1.5rem;
  height: 1.5rem;
}

.social svg {
  width: 100%;
  height: auto;
  fill: currentColor;
}

.acknowledgements {
  list-style: none;
  font-size: .7rem;
}
